Subject: Re: [PATCH] netfilter: Allow xt_nat.c and x_tables.c to compiled in

From: Pablo Neira Ayuso <[email-masked]>
Date: Fri, 14 Sep 2012 14:08:53 +0200

On Fri, Sep 14, 2012 at 01:54:22PM +0200, Patrick McHardy wrote:
> On Thu, 13 Sep 2012, Eric W. Biederman wrote:
> 
> >xt_init in x_tables.c must be called before xt_nat_init in xt_nat.c
> >Reorder the makefile so that x_tables.o comes before xt_nat.o in
> >netfilter.o.
> >
> >This allows me to built a kernel with both of these modules compiled in.
> 
> Thanks, we've already fixed that, the patch is queued in Pablo's tree.

It should hit Linus tree soon, David pulled the fix yesterday.